Thread Closed
v17 LibreELEC Testbuilds for x86_64 (Kodi 17.0)
(2016-08-01, 02:13)madhits Wrote: Ohh No.. I did not know I needed to request a config. Is there anyway I can submit one now?

I meant the config for SIL680, which I added for you, only to discover tonight that your graphics card is too old which means there was really no point in me adding the SIL680 support.

(2016-08-01, 02:13)madhits Wrote: Please Milhouse Sil680 and my geforce 7900 work great.
I'm sure they do but we don't support the 7900 and there's no way that we can support it without downgrading the existing driver, which then affects all the users of more recent hardware.

Your best option is a custom (self) build of LibreELEC 8, where you can downgrade the nvidia-legacy driver to whatever version you require (ie. 304.131). And if you're self building you can easily add the SIL680 config option too, killing two birds with one stone.

Alternatively, replace your ageing hardware with a Raspberry Pi3... Wink

(2016-08-01, 02:13)madhits Wrote: I did try to mismatch kernal and system from 7.0.2 and sure enough no luck getting it to boot.
Yep, that won't work. Smile
Texture Cache Maintenance Utility: Preload your texture cache for optimal UI performance. Remotely manage media libraries. Purge unused artwork to free up space. Find missing media. Configurable QA check to highlight metadata issues. Aid in diagnosis of library and cache related problems.
  Thread Closed
 
Thread Rating:
  • 11 Vote(s) - 3.91 Average


Messages In This Thread
3D HOU/HSBS issue - by .bismarck - 2016-06-20, 20:03
RE: LibreELEC Testbuilds for x86_64 (Kodi 17.0) - by Milhouse - 2016-08-01, 02:19
[Build #0903] breaks VAAPI - by MichaelAnders - 2016-09-04, 15:37
Update Failed - by n2vwz - 2016-09-27, 19:34


Logout Mark Read Team Forum Stats Members Help
LibreELEC Testbuilds for x86_64 (Kodi 17.0)3.9111